html {
	font-size: 12px !important;
	color:#5e5e68;
}

.database-menu {
	list-style-type: none;
	padding-left:0;	
}
.database-menu li {
	background:url("../images/db_menu_bg.png");
/*	background-color:#f7f7f7;*/
	min-height:40px;
	border:1px solid #88c7d0;
	margin-bottom:10px;
	padding:10px 15px;
}
.database-menu li a {
	color:#000000;
}
.database-item-img{
	display:inline;
}
.index_section {
	padding:20px 10px;
}
.greenLine {
	height:10px;
	background-color:#8fc53b;
}
.zeroLRPadding {padding-left:0;padding-right:0;}
#content {
}
.content {
	/* background: #e7f8ff url("../images/bg.jpg") no-repeat; */
	background:#FFF;
	background-image: url(../images/bg_top.png), url(../images/bg.jpg);
    background-position: 0 0, 0 bottom;
	background-repeat:no-repeat;
	padding-bottom:30px;
}
#header {
}
#header_logo {
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
}
.controller {
	position: relative;
	display: inline;
	float: right;
	margin-top: 15px;
	color:#636363;	
	padding-right:25px;
	clear:both;
}
.clfFont
{
	float:left;
}
#colorControl a.noline, #colorControl a.noline:link, #colorControl a.noline:active, #colorControl a.noline:visited
{
	text-decoration: none;
	color: #636363;
}
#colorControl a.noline:hover, #colorControl a.noline:focus
{
	/*text-decoration: underline;*/
	text-decoration: none;	
}
#fontControl {
	float: left;
	line-height: 18px;
	border: 1px solid #b2babd;
	border-right:0;
	border-radius: 25px 0 0 25px;
	padding:5px 10px;	
	color:#b2babd;
}
#fontControl > .fontSmall {
	font-size: 12px;
}
#fontControl > .fontNormal {
	font-size: 19px;
}
#fontControl > .fontLarge {
	font-size: 24px;
}
.fontOn {
	color: #17846d;
}
#mapControl {
	padding-bottom:10px;
}
#mapControl > a {
	color: #636363;
	padding-left:10px;
}
#langControl {
	float: left;
	font-size: 1.0em;
	line-height: 22px;
	font-family:PMingLiu, MingLiu, Verdana, Arial, Helvetica, sans-serif;
	background-color:#007237;
	border: 1px solid #b2babd;
	border-radius: 0 25px 25px 0;
	padding:5px 10px;	
}
#langControl > div{
	float: left;
}
#langControl > div > a {
	color: #FFFFFF;
}
.langOn {
	font-weight: bold;
}
.header_sep {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	color:#FFFFFF;
}
.m_menu_sep {
	width:1px;
	height:50px;
	float:left;
	padding-left:0;
	border-right:1px solid #FFFFFF;
}
#footer {
	background-color: #494949;
	color:#FFFFFF;
	padding:10px 15px;
}
#footer_btn_section {
	padding-top:20px;
}
.footer_btn {
	width:80px;
	height:40px;
	background:#d8e2ec;
	text-align:center;
}
#footer_btn_back {
	padding-top:10px;
	float:left;
	margin-left:40px;
}
#footer_btn_top {
	padding-top:10px;
	width:120px;
	float:right;
	margin-right:40px;
}
#footer_left {
	float: left;
	margin-left: 0px;
}
#footer_left > a {
	color: #FFFFFF;
}
#footer_right {
	float: right !important;
}
.navbar-default {
  background-color: #028b71;
  border-color: #FFFFFF;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
	border: 1px solid #FFFFFF;
	border-bottom: 0;	
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  background-color: #FFFFFF !important;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #000000 !important;
  background-color: #fcb15e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000 !important;
  background-color: #fcb15e;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000000 !important;
  background-color: #fcb15e;
}
.navbar-toggle {
	margin-top: 0;
	margin-bottom: 0; 
	margin-right: 0;
	border-radius: 0;   
}
.navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.mynavbar {
	padding-left:0;
	padding-right:0;
	background:#028b71;
}
.largestMenu {
	height:70px;
}
.menu-padding {
	text-align: center;	
}
.menu-padding8 {
	padding: 15px 39.7px !important;
}
.menu-padding2 {
	padding: 15px 33.4px !important;
}
.menu-padding28 {
	padding: 15px 33.2px !important;	
}
.menu-padding3 {
	padding: 15px 22.7px !important;
}
.menu-padding38 {
	padding: 15px 22px !important;
}
.dropdown-padding {
	font-size:12px;
}
.dropdown-padding2 {
	font-size:1.2em;
}
.dropdown-padding3 {
	font-size:1.4em;
}
.logoBar {
	height:10px;
	background:#276ab8;
	padding:0;
}
.breadcrumb {
	margin-top:20px;
	background:#FFFFFF;
	margin-left:-15px;
	border-radius:0 4px 4px 0;
}
.breadcrumb .active{
	color:#337ab7;
	/* color: #028b71; */
	text-decoration:none;
}
h1{
	font-size:2em;
	margin-top:1em;
	margin-bottom:0.2em;
	color:#FFFFFF;
}
.text-shadow{
	text-shadow:2px 2px 6px #333;
}
h2{
	font-size:1.3em;
	font-weight:bold;
}
h3{
	font-size:1.2em;
	font-weight:bold;
}
p{
	font-size:1em;
	line-height:1.7em;
	margin-bottom:15px;
}
a {
	color: #337ab7;
	/*color: #5e5e68;*/
	text-decoration: none;
}
a:hover {
	color: #004F93;
	text-decoration: none !important;
}
.accessible { visibility:hidden ; display:none; position:absolute ; margin-top:-20px}
.access {position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;}
.left{float:left;}
.right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-highlight{color:#d73d00;}
.text-bold{font-weight:bold}
.text-italic{font-style:italic}
.text-underline{text-decoration:underline}
.text-indent{text-indent:2em;}
.clear {clear: both;}
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* Below added by Johnny */

img.funland{
	position: relative;
	margin: 0px 15px 0px 15px;
}

img.reef-fish-trade{
	margin-left:15px;
}

table.wallpaper tr td{
	text-align:center;
	padding-bottom:10px;
}

table.table1 tr td{
	border: 1px solid #028b71;
	padding: 5px;
}

table.collection-style1 td{
	border: 1px solid #028b71;
	width:690px;
	padding: 5px 0 5px 5px;
}

table.collection-style1 th.style0{
	border: 1px solid #028b71;
	padding: 5px 0 5px 5px;
}

table.collection-style1 th.style1{
	border: 1px solid #028b71;
	background-color:#3b8199;
	color:#FFF;
	padding: 5px 0 5px 5px;
	width:230px;
}

table.collection-style1 td.style1-1{
	border: 1px solid #028b71;
	background-color:#99d7ec;
}

table.collection-style1 td.style1-2{
	border: 1px solid #028b71;
	background-color:#c7e7f4;
}

table.collection-style1 th.style2{
	border: 1px solid #028b71;
	background-color:#028b71;
	color:#FFF;
	padding: 5px 0 5px 5px;
	width:230px;
}

table.collection-style1 td.style2-1{
	border: 1px solid #028b71;
	background-color:#c1efe6;
}

table.collection-style1 td.style2-2{
	border: 1px solid #028b71;
	background-color:#9cd5ca;
}

table.collection-style1 th.style3{
	border: 1px solid #028b71;
	background-color:#8fc53b;
	color:#FFF;
	padding: 5px 0 5px 5px;
	width:230px;
}

table.collection-style1 td.style3-1{
	border: 1px solid #028b71;
	background-color:#e8fbca;
}

table.collection-style1 td.style3-2{
	border: 1px solid #028b71;
	background-color:#FFFFFF;
	/* background-color:#c8e699; */
}

table.collection-style1 th.style4{
	border: 1px solid #028b71;
	background-color:#3b9699;
	color:#FFF;
	padding: 5px 0 5px 5px;
	width:230px;
}

table.collection-style1 td.style4-1{
	border: 1px solid #028b71;
	background-color:#c6ebf7;
}

table.collection-style1 td.style4-2{
	border: 1px solid #028b71;
	background-color:#99ebec;
}

p.line-break-60px {
	margin-bottom:60px;
}

p.line-break-15px {
	margin-bottom:15px;
}

font-size-24px {
	font-size:24px;
}

table.wholesale td{
	text-align:center;
	padding: 0 10px 10px 10px;
}

ul.list1 li {
	color: #028b71;
	margin-bottom: 10px;
}

p.text-333 {
	color: #333333;
}

table.marine-fishes td {
	text-align: center;
	padding: 30px 0 30px 0;
}

table.marine-fishes {
	border: 1px solid #028b71;
}

img.border {
	border: 1px solid #028b71;
}

div.family-search-button {
	border: 1px solid #028b71;
	background-color: #E8FBCA;
	width: 160px;
	padding: 5px 10px 5px 10px;
	text-align:center;
	margin-top:20px;
}
body#common-species{
	background-color:#e7f8ff;
}

hr {
	display: block;
	border-top: 1px solid #028b71;
	border-width: 1px;
	margin-left: 10px;
    margin-right: 10px;
}

ul.sitemap {
	border-bottom: 1px solid #028b71;
}

ul.sitemap li {
	color: #028b71;
	margin-bottom: 10px;
}

.ZebraDialog{
	top: 2% !important;
}

@media print and (min-width: 100px){
	html>body>*,html>body>#header,html>body>* .mynavbar,html>body>.container{
		display:none !important;
	}
	html>body>.ZebraDialog,
	html>body>* .flexslider .slides img {
		display:block !important;
		margin:auto !important;
		position:relative !important;
		float: none !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
	html>body .flex-control-nav{
		background-color:transparent !important;
	}
	html>body #footer{
		padding:0 !important;
		background-color: transparent !important;
	}
	html>body>* ol{
		list-style-type: none !important;
	}
}

.fish_collection{
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}

#fish_collection_content table{
	width: 100% !important;
	border: 1px solid #028b71;
}

#fish_collection_content>table{
	border: 0;
}

#fish_collection_content>table table td{
	padding: 5px 0 5px 5px;
}
#fish_collection_content>table table td p{
	padding: 0;
	margin: 0;
}

.back_button{
	margin-bottom: 5px;
}